Zandronum Chat on our Discord Server Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001581Doomseeker[All Projects] Bugpublic2013-11-16 03:222018-09-29 14:47
ReporterDevilHunter 
Assigned ToBlzut3 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformMicrosoftOSWindowsOS VersionXP
Product Version0.11 Beta 
Target Version0.11.1 BetaFixed in Version0.11.1 Beta 
Summary0001581: Will keep asking to Download Zan Beta while hoving over Server hosting on Beta Build
DescriptionAs the title says, Everytime I hover any Server that has Zan Beta on it, It will keep asking me if I want to download it. All I really want to do, is to see what Wads are hosted on it, but instead get the Popup window, with noway to bypass it.
Steps To Reproduce1. Host a Beta Server, or wait for one to pop up
2. Hover over said server in the Server List.
3. Where it happens.
Additional InformationNot really a bug, but its annoying.
Attached Files

- Relationships

-  Notes
User avatar (0007581)
Zalewa (developer)
2013-11-20 20:54

Test with following build:
doomseeker 0.11 Beta-131119-2132

You can also update from "Beta" channel.
User avatar (0007589)
DevilHunter (reporter)
2013-11-21 18:24

Nice. That works perfectly. Thanks

Fixed

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2013-11-16 03:22 DevilHunter New Issue
2013-11-19 21:14 Blzut3 Assigned To => Blzut3
2013-11-19 21:14 Blzut3 Status new => assigned
2013-11-19 21:34 Blzut3 Status assigned => needs testing
2013-11-19 21:34 Blzut3 Target Version => 0.11.1 Beta
2013-11-20 20:54 Zalewa Note Added: 0007581
2013-11-21 18:24 DevilHunter Note Added: 0007589
2013-11-21 18:26 Blzut3 Status needs testing => resolved
2013-11-21 18:26 Blzut3 Fixed in Version => 0.11.1 Beta
2013-11-21 18:26 Blzut3 Resolution open => fixed
2018-09-29 14:47 WubTheCaptain Status resolved => closed






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker